### Method

# Adw ShortcutsItem set_subtitle

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_item_set_subtitle (
      AdwShortcutsItem* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

Available since: 1.8

Sets property | `Adw.ShortcutsItem:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  The subtitle to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.